.increase, .decrease{
    background-color:transparent!important;
    color:black!important;
    padding: 5px!important;
    margin: 0px!important;
}
.increase:hover, .decrease:hover{
    background-color:transparent!important;
    color:black!important;
    padding: 5px!important;
}
.decrease .decrease__sign{
    display:block!important;
    font-size: 24px!important;
}
.increase .increase__sign{
    display:block!important;
    font-size: 24px!important;
}
.add-to-cart-button::after {
    font-family: "Barlow", sans-serif !important;
    display: block;
    font-size: 17px;
    content: "Pridat do košíku"!important;
}
.increase::after, .decrease::after{
display:none!important;
}
.in-kosik .quantity .increase:before {
    content: "\e918";
    display:none;
}
.in-kosik .quantity .decrease:before {
    content: "\e918";
    display:none;
}


@media only screen and (max-width: 450px) {

    .siteCookies__form{
        top: unset!important;
        transform:unset!important;
         left:unset!important;
         max-width:100%!important;
         bottom:0!important;
    }
    button[data-testid="btnCookiesAccept"] {
    background-color: #a0c519;
}
.siteCookies{font-size:15px;}
.siteCookies__text{margin-bottom:0px!important;line-height: normal!important;
    text-align: justify!important;}
    .siteCookies__links{margin-bottom:0px!important;}
    .siteCookies__content>.siteCookies__links a{top:0px!important;font-weight:700!important;}
}
@media only screen and (min-width: 451px) and  (max-width: 767px){
    .siteCookies__form{

       max-width:100%!important;
       
    }
}
@media only screen and (min-width: 451px) {

    .siteCookies--bottom {
        left:unset!important;
        max-width: 770px!important;
        width: 770px!important;
        margin: auto;
        margin-left:auto!important; 
    }
    .siteCookies__form{
        display: unset!important;
        top: unset!important;
        transform:unset!important;
         left:unset!important;
       width:770px!important;
         bottom:0!important;
    }
    a.siteCookies__link.js-cookies-settings:hover{background-color:white!important;color:black!important;}
    .siteCookies{position:sticky!important;}
    .siteCookies__text{margin-bottom:0px!important;line-height: normal!important;
        text-align: justify!important;}
        .siteCookies__links{margin-bottom:0px!important;}
        .siteCookies__content>.siteCookies__links a{top:0px!important;font-weight:700!important;}
        button[data-testid="btnCookiesAccept"] {
            background-color: #a0c519;
        }
        button[data-testid="btnCookiesAccept"]:hover {
            background-color: #a0c519;
        }
}
button[data-testid="btnCookiesReject"] {
    color: black!important;
    background-color: white!important;
    border: 1px solid black!important;
}

.homepage-tabs-wrapper .homepage-group-title.h4.homepage-products-heading-9{    position: relative;
    left: auto;
    transform: unset;}

.custom-textb{
    display: flex
;
    gap: 50px;
    align-items: center;
}
.custom-textb ul{padding-left:20px;}
.opakk{flex-direction:row-reverse;}
.textb{width:70%;}
.custom-textb img{width:30%!important;    border-radius: 12px;}
     @media (max-width: 991px){
.custom-textb{gap:30px;flex-direction:column;}
.textb{width:100%;}
.custom-textb img{width:100%!important;}

}

#homepageProducts6{
        width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.next-to-carousel-banners{background: black;}
    @media (min-width: 768px){
.type-category .category-top .subcategories {
    margin: 0px -15px 0 -15px;
}
    }

    :where(body.ums_a11y_login--on) .top-nav-button-login {
    background-color: #ffffff;
    color: #000000;
}
footer#footer .custom-footer h3 {
    color: #a0c519;
    font-size: 25px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: .5px;
 
}
 @media (min-width: 768px){
    .search-whisperer.active{max-height: 600px;overflow: auto;}
    footer#footer .custom-footer h3{   margin-bottom: 36px;
    margin-top: 0px;}

 }
   .search-whisperer.active{max-height: 400px;overflow: auto;}
 .cart-related-product .add-to-cart-button::after{display: none;}
 .in-kosik .extra.delivery{max-width: 500px;}
 #homepageProducts9 .add-to-cart-button::after{display: none;}

 @media (max-width: 650px) {
    footer#footer .custom-footer .showroom .right {
  
        order: unset;
     
    }
    footer#footer .custom-footer .showroom .right img{border-radius: 0px;}
}